Module Alias Package Error

When I try to install the module-alias package on glitch it won’t recognize the package.

Can you show us what happens?

Have you tried the search for packages?